/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: Jacobowitz Devs
Author URI:  https://jacobowitzdevs.com
Template: salient
Version: 1.0
*/
/* Italiana 400 */
@import url('https://fonts.googleapis.com/css2?family=Italiana&display=swap');

/* Lora 400-700 */
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');


/* recaptcha captcha badge */

.grecaptcha-badge {
	visibility: hidden !important;
}

/* end */

h1, h2{
	font-family: "Italiana", sans-serif !important;
	font-weight: 400;
	font-style: normal;
}

.menu-title-text{
	font-family: "Italiana", sans-serif !important;
	font-weight: 900;
	font-style: normal;
}

/*-- #ajax-content-wrap .nectar-responsive-text * --- .nectar-responsive-text * --*/

p, body {
	font-family: "Lora", serif !important;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}


/* home hero section */
section.hero-sec-home {
    height: calc(100vh - 85px) !important;
}

/* cookie plugin */
.cookieadmin_toggle input {
    display: none !important;
}

/* button header book now */

li[class*="menu-item-btn-style"] > a:before{
	border-radius: 40px !important;
    -webkit-border-radius: 40px !important;
}


#header-outer .menu-item-1665 > a, #header-outer #top nav .menu-item-1665 > a{
	font-weight: 700;
}

#header-outer .menu-item-1665 > a:before {
    background: #C2BA9E;
}


#header-outer header .nectar-menu-icon {
    font-size: 22px !important;
}

.icon-label h2{
	font-size: 28px !important;
	font-weight: 700 !important;
}

.title-explore h3{
    font-size: 1.25em !important;
}

.nectar_icon_wrap.icons-large {
    display: flex;
    justify-content: center;
}

.footer-links span{
	font-family: "Lora", serif !important;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}

.explore-parg{
	padding: 20px 25px !important;
}

.xelva-btn span > span {
    background-color: #829d8f7d;
}

.house-description-p p{
	max-width: 90% !important;
}

/* menu font off canvas */

body #slide-out-widget-area .inner-wrap > .inner .off-canvas-menu-container li > a, body #slide-out-widget-area.fullscreen .inner-wrap > .inner .off-canvas-menu-container li > a, body #slide-out-widget-area.fullscreen-alt .inner-wrap > .inner .off-canvas-menu-container li > a, body #slide-out-widget-area.slide-out-from-right-hover .inner-wrap > .inner .off-canvas-menu-container li > a, body #nectar-ocm-ht-line-check {
    font-family: 'Italiana' !important;
    font-size: 24px;
    line-height: 26px;
    font-weight: 900;
}

.off-canvas-menu-container .nectar-menu-icon, .off-canvas-menu-container .nectar-menu-icon-img, #header-outer #mobile-menu .nectar-menu-icon, #header-outer #mobile-menu .nectar-menu-icon-img{
    display: block !important;
}

.menu-item-1438 img.nectar-menu-icon-img {
    display: none !important;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-icon.menu-item-1665 a {
    color: #C2BA9E !important;
}

@media only screen and (min-width: 1000px) {
    #header-outer li[class*="menu-item-btn-style"] > a:before{
        height: calc(100% + 18px) !important;
    }
}

@media only screen and (max-width: 500px){
    .testimonial-cards-txt .nectar-responsive-text.font_size_desktop_22px.font_size_phone_19px.font_line_height_1-3.nectar-link-underline-effect {
        font-size: 14px !important;
    }
	
	.nectar-star-rating__icon.size-5.nectar-color-extra-color-2 {
		margin-left: -50px !important;
	}
	
	.join-form-row .wpb_content_element {
		margin-bottom: -2.5em !important;
	}
	
	.prop-title-home h2 {
		margin: 0.3em 0 1em 0 !important;
	}
	
	.view-home-btn {
		padding: 10px 40px !important;
		margin: 10px 0 !important;
	}
	
	p, body {
		font-size: 16px !important;
	}
}



